[单选框]
单选框_一对一自动回复=假
单选框_系统内置网站=真
单选框_自定义网站=假
单选框_爆地区=假
单选框_爆全部=真
单选框_爆女=假
单选框_爆男=假
单选框_发邀请=真
单选框_直接拉=假
单选框_模糊匹配=假
单选框_精准匹配=真
单选框_收藏自定义=假
单选框_收藏推送=真
单选框_全部=真
单选框_女=假
单选框_男=假
单选框_群员微信号=假
单选框_群员微信号和wxid=真
单选框_群成员按地区提取=假
单选框_好友按地区提取=假
单选框_好友微信号和wxid=假
单选框_好友微信号=假
[选择框]
选择框_是否循环一对一回复=假
选择框_邀请提醒=假
选择框_无痕极速=真
选择框_开启黑名单=假
选择框_开启邀请统计=假
选择框_开启指定人数搜索=假
选择框_开启电影机器人=假
选择框_多账号切换爆粉=假
选择框_开启图灵=假
选择框_多账号发不同内容=假
选择框_收藏发群=真
选择框_收藏发人=假
选择框_自动备注=假
选择框_自动回复=假
选择框_是否循环群发=假
选择框_开启多账号=假
选择框_开启新人欢迎=假
选择框_对方加我自动回复=假
选择框_开启自动回复=假
选择框_开启护群=假
选择框_开启关键词=假
选择框_艾特他人踢=假
选择框_非管理拉人踢=假
选择框_不加群主踢=假
选择框_踢完发提示=假
选择框_公众号链接=假
选择框_发图踢=假
选择框_发名片踢=假
选择框_发视频踢=假
选择框_扫码进群踢=假
选择框_备注好友=假
选择框_发送验证=假
选择框_清粉删除=真
选择框_下载信息=假
选择框_自动通过好友=真
选择框_自动收款=真
选择框_自动同意进群邀请=真
[编辑框]
编辑框_自动回复延时=3
编辑框_清粉延时1=3
编辑框_邀请提醒内容=拉2个人进群成为本群尊贵VIP，拉5个人了领取千部网盘一个，每天福利送不停！新进群的哥哥可以先加我微信哦!有好礼赠送[色][色]你懂得！
编辑框_群发间隔1=10
编辑框_要读的主号wxid=wxid
编辑框_要读的群=群id
编辑框_管理员踢出后提示=违反群规了哦，送你离开千里之外，请各位小伙伴遵守群规
编辑框_邀请查询词=邀请查询
编辑框_提示语=没有邀请到指定人数，权限不够哦
编辑框_拉指定人数=1
编辑框_介绍索引=4
编辑框_网址索引=2
编辑框_电影索引=1
编辑框_访问网站=
编辑框_提交数据=
编辑框_网站主页=
编辑框_回复数=3
编辑框_触发词=看
编辑框_正则匹配=
编辑框_搜索内容头部=[玫瑰]我是头部内容[玫瑰]
编辑框_小尾巴=[玫瑰]我是小尾巴[玫瑰]
编辑框_爆地区=
编辑框_附加消息=您好
编辑框_加群好友延时=400
编辑框_临时好友昵称=
编辑框_临时好友id=
编辑框_临时群id=
编辑框_图灵key=
编辑框_自动通过好友和群=2
编辑框_爆粉切换账号=50
编辑框_词库自动回复延时=3
编辑框_群发轮数=2
编辑框_自动备注=2018720
编辑框_每批群发休息秒=1
编辑框_每批群发好友=100
编辑框_收藏自定义几个=2
编辑框_收藏自定义推送=1
编辑框_收藏分批人=100
编辑框_收藏分批休息秒=120
编辑框_收藏群发个数秒=5
编辑框_收藏群发个数=5
编辑框_收藏群发延时=5
编辑框_修改群名发公告=群名公告都在这里
编辑框_群操作休息秒数=5
编辑框_群操作拉人数=5
编辑框_群操作延时=5
编辑框_加wxid延时=1
编辑框_加wxid附加消息=找你有事
编辑框_词库链接图片=
编辑框_词库链接=
编辑框_词库名片=
编辑框_词库文本=
编辑框_踢人关键词=关键词><br><111><br><222
编辑框2=6
编辑框_踢人后文本=请各位老铁遵守游戏规则！么么哒
编辑框_自动回复关键词=
编辑框_链接图片=
编辑框_链接=
编辑框_名片=
编辑框_文本=要插入的文本
编辑框_发送验证语=找你有事
编辑框_清粉延时=1
编辑框_备注格式=A000僵尸
编辑框_选中行插入时间=
编辑框_定时群间隔=5
编辑框_群发消息间隔=3
编辑框_群发间隔=3
编辑框_提取的群地区=深圳
编辑框_提取的地区=深圳
编辑框_查找群友=wxid_2yp2xlz4g4tu22
编辑框_查找群=
编辑框_查找好友=
发送链接_链接=https://www.baidu.com/
发送链接_图片=http://www.qqzhuangban.com/uploadfile/2015/05/1/20150505060205639.jpg
发送链接_摘要=内容儿童不宜,非礼勿视~~
发送链接_标题=公公和儿媳妇之间...
群操作_文本=
群操作_Wxid=
群操作_群ID=2743809702@chatroom
好友操作_消息=我是
好友操作_来源=14
好友操作_Wxid=fmessage
消息操作_艾特Wxid=
消息操作_Wxid=2743809702@chatroom
[组合框]
组合框_地区1=全部<|>0<||>0<|>全部
组合框_地区=全部<|>0<||>0<|>全部
组合框_群采集=采集渠道①<|>0<||>0<|>采集渠道①
组合框_缩短方式=腾讯缩短<|>0<||>防洪缩短<|>0<||>0<|>腾讯缩短
组合框_访问方式=post方式<|>1<||>GET方式<|>0<||>1<|>GET方式
组合框_收藏推送=1个收藏<|>0<||>1-2收藏<|>0<||>1-3收藏<|>0<||>0<|>1个收藏
组合框_词库回复选择=新人欢迎<|>0<||>我加对方<|>0<||>对方加我<|>0<||>1<|>我加对方
组合框_词库回复类型=文本<|>0<||>图片<|>0<||>名片<|>0<||>链接<|>0<||>视频<|>0<||>文件<|>0<||>群邀请<|>0<||>0<|>文本
组合框_自动回复内容插入=文本<|>0<||>图片<|>0<||>名片<|>0<||>链接<|>0<||>视频<|>0<||>文件<|>0<||>群邀请<|>0<||>0<|>文本
组合框_加人来源=微信号搜索<|>3<||>QQ号搜索<|>12<||>手机通讯录<|>13<||>群聊<|>14<||>名片分享<|>17<||>附近人<|>18<||>摇一摇<|>29<||>扫一扫<|>30<||>4<|>名片分享
